[general]
step = 1
step-big = 10
; server =

[keys]
;; To bind "special keys" such as arrows see "Key constant" table in
;; https://docs.python.org/3/library/curses.html#constants
up        = k, KEY_UP, KEY_PPAGE
down      = j, KEY_DOWN, KEY_NPAGE
left      = h, KEY_LEFT
right     = l, KEY_RIGHT
left-big  = H, KEY_SLEFT
right-big = L, KEY_SRIGHT
top       = g, KEY_HOME
bottom    = G, KEY_END
mode1     = KEY_F1
mode2     = KEY_F2
mode3     = KEY_F3
next-mode = KEY_TAB
prev-mode = KEY_BTAB
mute      = m
lock      = ' '  ; 'space', quotes are stripped
quit      = q, KEY_ESC

[ui]
hide-unavailable-profiles = yes
hide-unavailable-ports = yes
color = 2
mouse = no

[style]
bar-top-left       = ┌
bar-left-mono      = ╶
bar-top-right      = ┐
bar-right-mono     = ╴
bar-bottom-left    = └
bar-bottom-right   = ┘
bar-on             = ▮
bar-on-muted       = ▯
bar-off            = -
arrow              = ' '
arrow-focused      = ─
arrow-locked       = ─
default-stream     = 
info-locked        = 
info-unlocked      = 
info-muted         = 婢
info-unmuted       = 墳

[renames]
;; Changes stream names in interactive mode, regular expression are supported
;; https://docs.python.org/3/library/re.html#regular-expression-syntax
; 'default name example' = 'new name'
; '(?i)built-in .* audio' = 'Audio Controller'
; 'AudioIPC Server' = 'Firefox'
